Using different hardware revisions of MC220L(UN) Media Convertor back-to-back

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Using different hardware revisions of MC220L(UN) Media Convertor back-to-back
Using different hardware revisions of MC220L(UN) Media Convertor back-to-back
2021-07-16 10:31:28

Good day!
Can anyone please pass on experiences of using different hardware versions of MC220L Media Converters together. I have a mixture of V2.2, V3.0, and V4.0 devices that I use with TL-SM311LS Mini GBIC SFP modules. Can you help pls re Force/Auto switch settings.
The user guide for the V2.2 states that when using two converters "back-to-back" then the Force/Auto switch on both must be set to "Force".
For the V3.0 the UG states that "at least one" must be set to "Force".

The V4.0 of course does not have such a switch. But how well will the V4.0 play with the older generation?
Thank you for reading!
Spike

0
0
#1
Options
3 Reply
Re:Using different hardware revisions of MC220L(UN) Media Convertor back-to-back
2021-07-20 03:12:37

@SpikeUK 

 

It seems that the new version v4 can auto-negotiate with the old version of the product, even the mode for the v2 and v3 need to be configured into a different modes.

0
0
#2
Options
Re:Using different hardware revisions of MC220L(UN) Media Convertor back-to-back
2021-07-20 09:07:56

@John1234 thank you for the comment.
I have just re-read the downloadable documentation for the V4 of the MC220L and there is no mention of how/if you can use it with previous revisions.

I sent an email to the TP-Link "technical online" email account several days ago and have yet to receive a reply or acknowledgement. May have to drag a couple of long single-mode multi-core cables out of the deep store and do some tests.

Spike

0
0
#3
Options
Re:Using different hardware revisions of MC220L(UN) Media Convertor back-to-back
2021-07-31 09:11:09

Just to close this post down,

 

Apparently you can use version 3.0 and 2.2 devices with version 4 with the switch set to "Auto" - I have not validated this in the real world but this is what TP-Link technical support tells me.

 

Thanks!

Spike

0
0
#4
Options